{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "247e7969-b4a1-4df2-922f-7117342b116c",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "247e7969-b4a1-4df2-922f-7117342b116c",
            "type": "STRING",
            "value": "Check that all AIDs containing in the its_aid_list in AA certificate are unique\r\nCheck that AID list contains not more than 31 items"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "247e7969-b4a1-4df2-922f-7117342b116c",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tand containing certificates\r\n\t\t\t\t\tcontaining certificates[last-1]\r\n\t\t\t\t\t\tcontaining subject_attributes['its_aid_list']\r\n\t\t\t\t\t\t\tcontaining its_aid_list\r\n\t\t\t\t\t\t\t\tcontaining not more than 31 unique items"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "247e7969-b4a1-4df2-922f-7117342b116c",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "247e7969-b4a1-4df2-922f-7117342b116c",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "247e7969-b4a1-4df2-922f-7117342b116c"
}